Subject: ackanomic digest V2 #364
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest     Wednesday, November 12 1997     Volume 02 : Number 364

----------------------------------------------------------------------

Date: Wed, 12 Nov 1997 09:55:41 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Offer

I hereby offer to trade Red Barn an Automatic Sculpture in exchange for
Runestone of Jukkasjarvi Fragment 20.

ThinMan

------------------------------

Date: Wed, 12 Nov 1997 09:58:25 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: RE: Acka: Runestone offer

  I accept ThinMan's offer.

#transfer ThinMan, Red Barn: Automatic Sculpture: trade
#transfer Red Barn, ThinMan: Runestone of Jukkasjarvi Fragment 20: trade

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Age is wasted on the old.

------------------------------

Date: Wed, 12 Nov 1997 15:25:42 -0700
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Harfmeister

I thought that it didn't matter very much that Balsamic Dragon had
happened to return a day or two later than expected, but I was just
looking at Rule 1112, wherein it says that if ever the Harfmeister
is "On Ice", the Speaker gets the title.  So it looks like Malenkai
became the Harfmeister a few weeks ago...

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--They Might Be Giants:Dead
Current Book--William Tenn:The Seven Sexes
Oho!  Lies the wind in that quarter?

------------------------------

End of ackanomic digest V2 #364
*******************************